@font-face {
  font-family: 'Futura_Light';
  src: url("../fonts/Futura_Light.ttf");
}
@font-face {
  font-family: "Futura_Heavy";
  src: url("../fonts/Futura_Heavy.ttf");
}
@font-face {
  font-family: "Futura_Bold";
  src: url("../fonts/Futura_Bold.otf");
}
/* line 35, ../../sass/core/_reset.scss */
body {
  font-family: "Open Sans";
}

/* line 2, ../../sass/contact/become_a_dealer_2.scss */
#wide-wrapper {
  position: relative;
}

/* line 5, ../../sass/contact/become_a_dealer_2.scss */
#become-a-dealer {
  position: relative;
}
/* line 7, ../../sass/contact/become_a_dealer_2.scss */
#become-a-dealer form {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
/* line 12, ../../../../../../../../../Library/Ruby/Gems/2.0.0/gems/susy-2.1.3/sass/susy/output/support/_clearfix.scss */
#become-a-dealer form:after {
  content: " ";
  display: block;
  clear: both;
}
/* line 9, ../../sass/contact/become_a_dealer_2.scss */
#become-a-dealer form .group {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  margin-bottom: 5px;
  padding: 0px;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 9, ../../sass/contact/become_a_dealer_2.scss */
  #become-a-dealer form .group {
    padding: 0px 15px;
  }
}
/* line 16, ../../sass/contact/become_a_dealer_2.scss */
#become-a-dealer form .group .left {
  width: 48.57143%;
  float: left;
  margin-left: 0;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 16, ../../sass/contact/become_a_dealer_2.scss */
  #become-a-dealer form .group .left {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    margin-right: 0px;
    padding: 0px;
  }
}
/* line 24, ../../sass/contact/become_a_dealer_2.scss */
#become-a-dealer form .group .right {
  width: 48.57143%;
  float: right;
  margin-left: 2.85714%;
}
@media (min-width: 0px) and (max-width: 730px) {
  /* line 24, ../../sass/contact/become_a_dealer_2.scss */
  #become-a-dealer form .group .right {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    float: left;
    padding-left: 1.38889%;
    padding-right: 1.38889%;
    margin-left: 0px;
    padding: 0px;
  }
}
/* line 32, ../../sass/contact/become_a_dealer_2.scss */
#become-a-dealer form .group input[type='text'].standard-text,
#become-a-dealer form .group input[type='email'].standard-text,
#become-a-dealer form .group textarea.standard-text {
  border: 1px solid #333;
  background: #efefef;
  margin: 3px 0px;
}
/* line 39, ../../sass/contact/become_a_dealer_2.scss */
#become-a-dealer form .group input[type='text'].standard-text:focus,
#become-a-dealer form .group input[type='email'].standard-text:focus,
#become-a-dealer form .group textarea.standard-text:focus {
  border: 1px solid #bd0a41;
  outline: 0px;
}
/* line 45, ../../sass/contact/become_a_dealer_2.scss */
#become-a-dealer form .errors {
  padding: 10px;
  color: red;
  border: 1px solid red;
  margin: 10px auto;
}

/* line 53, ../../sass/contact/become_a_dealer_2.scss */
#thanks {
  position: relative;
}
/* line 55, ../../sass/contact/become_a_dealer_2.scss */
#thanks p {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  float: left;
  padding-left: 1.38889%;
  padding-right: 1.38889%;
  padding-left: 0px;
}
